Error while installing Spectrum Secure Domain Connector

Document ID : KB000106923
Last Modified Date : 17/07/2018
Show Technical Document Details
Issue:
When trying to install the CA Spectrum Secure Domain Connector, you may receive and the error below or something similar:

error while loading shared libraries: libXm.so.4: cannot open shared object file: No such file or directory
Environment:
CA Spectrum
Resolution:
This error indicates that not all required libraries have been installed on the system in order for the installer to run successfully. Please see the documentation links below for the necessary components to complete the installation:
 

System Requirements for Linux

https://docops.ca.com/ca-spectrum/10-2-3/en/installing-and-upgrading/installing/system-requirements-for-installing-ca-spectrum/spectroserver-oneclick-and-webclient-requirements/system-requirements-for-linux
 

System Requirements for Solaris

https://docops.ca.com/ca-spectrum/10-2-3/en/installing-and-upgrading/installing/system-requirements-for-installing-ca-spectrum/spectroserver-oneclick-and-webclient-requirements/system-requirements-for-solaris
 

System Requirements for Windows

https://docops.ca.com/ca-spectrum/10-2-3/en/installing-and-upgrading/installing/system-requirements-for-installing-ca-spectrum/spectroserver-oneclick-and-webclient-requirements/system-requirements-for-windows